--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Array of all headers.
full_name: HTTP::Message::Headers#all
is_singleton: false
name: all
params: ()
visibility: public
